@charaset "UTF-8";



/* Locker Tooltips CSS Setting
-------------------------------------------- */

#tt {
	position:absolute;
	display:block;
	background:url(../img/tt_left.gif) top left no-repeat;
}
#tttop {
	display:block;
	height:5px;
	margin-left:5px;
	background:url(../img/tt_top.gif) top right no-repeat;
	overflow:hidden;
}
#ttcont {
	display:block;
	padding:5px 12px 3px 7px;
	margin-left:5px;
	background:#666;
	color:#FFF;
	overflow:hidden;
	clear:both;
}
#ttbot {
	display:block;
	height:5px;
	margin-left:5px;
	background:url(../img/tt_bottom.gif) top right no-repeat;
	overflow:hidden;
	clear:both;
}


/* Text Indication Setting
-------------------------------------------- */

.titleTxt {		/* indicate title [locker] */
	margin: 0 0 3px;
	padding: 0;
}

dl.boxIn {		/* Locker king-size large middle standard */
	width: 14em;
	line-height:1.3;
	margin: 0;
	padding: 0;
	clear: both;
	text-align: left;
}

dl.boxInLong {		/* Locker others size */
	width: 18em;
	line-height:1.3;
	margin: 0;
	padding: 0;
	clear: both;
	text-align: left;
}

dl.boxIn dt.fL,
dl.boxInLong dt.fL {	/* Locker size title */
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

dl.boxIn dd.fR,
dl.boxInLong dd.fR {	/* Locker number */
	margin: 0;
	padding: 0;
	text-align: right;
	white-space: nowrap;
}



/* ATM for International Cards icon Setting
-------------------------------------------- */
.t_locker{
	width: 600px;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 10px;
	}
	
dl.spec03{
	 margin: 0 0 15px 25px;
}

dl.spec03 dt{
	clear:left;
	float:left;
}

dl.spec03 dd{
	margin:0px 0px 0px 3.5em;
	line-height:20px;
}


/* Locker Position Setting
-------------------------------------------- */
div.placement {
	position: relative;
}

/* Icon Description Setting
-------------------------------------------- */
.notes {
	width: 600px;
	margin: 0px 0px 15px 25px;
	padding: 5px 0px 0px;
	text-align: justify;
}
.notes p {
	margin: 0px;
	padding: 0px;
}
.notes p.txtIndent {
	text-indent: -0.5em;
	padding-left: 0.5em;
	margin-bottom: 5px;
}

